body {
    margin: 0;
    font-family: "Segoe UI", sans-serif;
    padding: 0;
}

:root {
    --primary-color: #8BC53F;
    --green-800: #5ebb47;
    --green-700: #639d16;
    --green-900: #4b7e08;
    --green-100: #8bc53f30;
    --blue-500: #007bff;
    --blue-700: #509fd2;
    --blue-800: #157cbf;
    --blue-900: #0482ce;
    --dark-blue: #012c49;
    --blue-100: #f4f8fb;
    --white: #fff;
    --transparent-white: #ffffff57;
    --golden: #d4971e;
    --golden-mustard: #e9bf5a;
    --slate: #333;
    --yellow: #ffc107;
    --yellow-900: #fba531;
    --vanilla: #FBF2D7;
    --gray-800: #282828;
    --black-500: #1e1e1e;
    --black-800: #0b0a0a;
    --gray-700: #757575;
    --gray-400: #c7c7c7;
    --gray-500: #aaa;
    --silver: #c4c4c4;
    --clay-brown: #c28159;
    --pink-light: #e1afac;
}


.no-autofill:-webkit-autofill,
.no-autofill:-webkit-autofill:hover,
.no-autofill:-webkit-autofill:focus {
  -webkit-box-shadow: 0 0 0 1000px #eff8e4 inset !important;
}

.select2-container--default .select2-selection--single {
    border: 0px !important;
}

/* Font Family Styles */

.text-light {
    font-family: "Segoe UI Light", sans-serif;
    font-weight: 300;
}

.text-regular {
    font-family: "Segoe UI", sans-serif;
    font-weight: 400;
}

.text-semibold {
    font-family: "Segoe UI Semibold", sans-serif;
    font-weight: 600;
}

.text-bold {
    font-family: "Segoe UI Bold", sans-serif;
    font-weight: 700;
}

/* Global Shadow */

.shadow-soft {
    box-shadow: 0 0 25px 0 rgba(213, 213, 213, 0.6);
}

.shadow-lite {
    box-shadow: 0 0 25px 0 rgba(174, 174, 174, .8);
}

.shadow-muted {
    box-shadow: 0 0 15px 0 rgba(174, 174, 174, 0.2);
}

.soft-green-shadow {
    box-shadow: 0 8px 25px rgba(139, 197, 63, 0.28);
}

.box-green-shadow {
    box-shadow: rgba(139, 197, 63, 0.28) 0px 0px 20px 0px;
}

.input-soft-green {
    box-shadow: 0 4px 12px rgba(139, 197, 63, 0.25);
}

.green-gradient {
    background: linear-gradient(135deg, #A8E063 0%, #56AB2F 100%);
}

.custom-prev:hover,
.custom-next:hover {
    background: #eaeaea;
}

.soft-blue-shadow {
    box-shadow: 0 0 25px 0 rgba(213, 213, 213, .6);
}

.radio-green {
    appearance: none;
    -webkit-appearance: none;
    height: 18px;
    width: 18px;
    border: 1px solid var(--primary-color);
    border-radius: 50%;
    background-color: #fff;
    position: relative;
    cursor: pointer;
}

/* Inner green dot */
.radio-green:checked::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 10px;
    height: 10px;
    background-color: var(--primary-color);
    border-radius: 50%;
    transform: translate(-50%, -50%);
}

/* User Verification Steps*/
.step-content {
    display: none;
}

.step-content.active {
    display: block;
}

.step-circle.active {
    background: var(--primary-color) !important;
    color: white !important;
}

.custom-file-input {
    color: #757575 !important;
}
.select-custom .select2-container--default .select2-selection--single  {
    border:none !important;
}
/* Heder menu */
.navbar-toggler:not(:disabled):not(.disabled) {
    cursor: pointer;
}

.navbar-toggler:focus,
.navbar-toggler:hover {
    text-decoration: none;
}

.hamburger-btn {
    width: 42px;
    height: 42px;
    overflow: hidden;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: .2s;
    border-radius: 50px;
    background: var(--yellow-900);
    padding: 3px 0 0 1px;
    right: 15px;
}

.navbar-toggler {
    font-size: 1.25rem;
    line-height: 1;
    border: 1px solid transparent;
}
/* ✨ ON CLICK – MAKE CROSS (X) */
.hamburger-btn.open .hamburger-icon span:nth-child(1) {
    top: 9px;
    transform: rotate(45deg);
    width: 100%;
}

.hamburger-btn.open .hamburger-icon span:nth-child(2) {
    opacity: 0;
    right: -30px;
}

.hamburger-btn.open .hamburger-icon span:nth-child(3) {
    top: 9px;
    width: 100%;
    transform: rotate(-45deg);
}

.hamburger-btn.open .hamburger-icon span:nth-child(3)::before {
    display: none;
}

.hamburger-icon,
.animated-icon2,
.animated-icon3 {
    width: 26px;
    height: 20px;
    position: relative;
    margin: 0;
    -webkit-transform: rotate(0);
    -moz-transform: rotate(0);
    -o-transform: rotate(0);
    transform: rotate(0);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
}

.hamburger-icon span:first-child {
    top: 0;
}

.hamburger-icon span,
.animated-icon2 span,
.animated-icon3 span {
    display: block;
    position: absolute;
    height: 3px;
    width: 100%;
    border-radius: 9px;
    opacity: 1;
    right: 0;
    -webkit-transform: rotate(0);
    -moz-transform: rotate(0);
    -o-transform: rotate(0);
    transform: rotate(0);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
    background: #000;
}

.hamburger-icon,
.animated-icon2,
.animated-icon3 {
    width: 26px;
    height: 20px;
    position: relative;
    margin: 0;
    -webkit-transform: rotate(0);
    -moz-transform: rotate(0);
    -o-transform: rotate(0);
    transform: rotate(0);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
}

.hamburger-icon span:nth-child(2) {
    top: 7px;
    width: 90%;
}

.hamburger-icon span,
.animated-icon2 span,
.animated-icon3 span {
    display: block;
    position: absolute;
    height: 2px;
    width: 100%;
    border-radius: 9px;
    opacity: 1;
    right: 0;
    -webkit-transform: rotate(0);
    -moz-transform: rotate(0);
    -o-transform: rotate(0);
    transform: rotate(0);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
    background: #000;
}

.hamburger-icon span:nth-child(3)::before {
    position: absolute;
    content: '';
    width: 4px;
    height: 4px;
    background-color: #fff;
    border-radius: 100%;
    left: -7px;
}

.hamburger-icon span:nth-child(3) {
    top: 14px;
    width: 65%;
}
.how-it-works-slider::-webkit-scrollbar {
  height: 0;
}

/* For Webkit browsers */
.table-scroll-container::-webkit-scrollbar {
    height: 6px;
}
.table-scroll-container::-webkit-scrollbar-track {
    background: #f1f1f1;
    border-radius: 10px;
}
.table-scroll-container::-webkit-scrollbar-thumb {
     background: var(--primary-color);
    border-radius: 10px;
}
.table-scroll-container::-webkit-scrollbar-thumb:hover {
    background: var(--green-700);
}
.faq-content a {
    color: #2563EB;
    font-weight: 500;
}
@media (max-width: 560px) {
  .banner-mobile-height {
    min-height: 185px !important;
  }
}

